@charset "UTF-8";
main{font-family: noto-sans-cjk-jp, sans-serif; font-style: normal;}

@media screen and (min-width: 768px),print {
main{ width: 100%!important;}
.aaa{position: relative;}
.main-title .main-title-inner{background-image:url(../images/foryou/h2-bg.png);}



#con01{ width: 100%; max-width: 1920px; margin: 0 auto 170px; padding: 176px 0 245px; background: url(../images/foryou/con01-bg01.png) no-repeat center bottom; }
#con01 .inner-Box{ width: 1100px; margin: 0 auto;}
#con01 .ttl{ padding-left: 4px; margin-bottom: 105px;}
#con01 .inner-Box .list { width: 682px; margin: 0 auto 79px; display: flex; justify-content: space-between; }
#con01 .inner-Box .list li { width: 194px; }
#con01 .inner-Box .txt { font-size: 36px; font-weight: 700; line-height: 80px; letter-spacing: 0; margin-bottom: 233px; }
#con01 .inner-Box .txt span { color: #fff; background-color: #000; padding: 8px 2px; }

#con02 { margin-bottom: 211px; }
#con02 .inner-Box { width: 1100px; margin: 0 auto; padding: 0 0 0 90px; position: relative; }
#con02 .inner-Box .ttl { font-size: 46px; font-weight: 900; color: #fff; line-height: 79px; letter-spacing: 2.3px; position: relative; z-index: 2; margin-bottom: 30px; }
#con02 .inner-Box .ttl .txt-bg { background-color: #000; padding: 14px 14px 8px; }
#con02 .inner-Box .pic { position: absolute; top: 115px; right: -90px; }
#con02 .inner-Box .txt.mb1 { margin-bottom: 30px; }
#con02 .inner-Box .txt2.mb1 { margin-bottom: 30px; }
#con02 .inner-Box .txt2.mb1 .txt-dec { font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 1.2px; border-bottom: 3px solid #CBA21E; }
#con02 .inner-Box .txt { font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }

#con03 { padding-bottom: 130px; margin-bottom: 132px; background: url(../images/foryou/con03-bg01.png) no-repeat center top; }
#con03 .inner-Box { width: 1100px; margin: 0 auto; padding: 77px 0 0 90px; position: relative; }
#con03 .inner-Box .ttl { font-size: 46px; font-weight: 900; color: #fff; line-height: 79px; letter-spacing: 2.3px; position: relative; z-index: 2; margin-bottom: 30px; }
#con03 .inner-Box .ttl .txt-bg { background-color: #E50012; padding: 14px 14px 8px; }
#con03 .inner-Box .ttl .color { color: #EDE391;}
#con03 .inner-Box .pic { position: absolute; top: 185px; right: -90px; }
#con03 .inner-Box .txt.mb1 { margin-bottom: 30px; }
#con03 .inner-Box .txt2.mb1 { margin-bottom: 30px; }
#con03 .inner-Box .txt2.mb1 .txt-dec { font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 1.2px; border-bottom: 3px solid #CBA21E; }
#con03 .inner-Box .txt { font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }

#con04 { margin-bottom: 238px; }
#con04 .inner-Box { width: 1100px; margin: 0 auto; padding: 0 0 0 90px; position: relative; }
#con04 .inner-Box .ttl { font-size: 46px; font-weight: 900; color: #fff; line-height: 79px; letter-spacing: 2.3px; position: relative; z-index: 2; margin-bottom: 30px; }
#con04 .inner-Box .ttl .txt-bg { background-color: #000; padding: 14px 14px 8px; }
#con04 .inner-Box .pic { position: absolute; top: 189px; right: -410px; }
#con04 .inner-Box .txt.mb1 { margin-bottom: 25px; }
#con04 .inner-Box .txt.mb3 { margin-bottom: 35px; }
#con04 .inner-Box .txt2.mb1 { margin-bottom: 35px; }
#con04 .inner-Box .txt2.mb1 .txt-dec { font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 1.2px; border-bottom: 3px solid #CBA21E; }
#con04 .inner-Box .txt { font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }
#con04 .inner-Box .txt2{ font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }

#con05 { margin-bottom: 258px; }
#con05 .inner-Box { width: 1100px; margin: 0 auto; padding: 0 0 0 90px; position: relative; }
#con05 .inner-Box .ttl { font-size: 46px; font-weight: 900; color: #fff; line-height: 79px; letter-spacing: 2.3px; position: relative; z-index: 2; margin-bottom: 30px; }
#con05 .inner-Box .ttl .txt-bg { background-color: #000; padding: 14px 14px 8px; }
#con05 .inner-Box .pic { position: absolute; top: 35px; right: -410px; }
#con05 .inner-Box .txt.mb1 { margin-bottom: 35px; }
#con05 .inner-Box .txt.mb3 { margin-bottom: 35px; }
#con05 .inner-Box .txt2.mb1 { margin-bottom: 35px; }
#con05 .inner-Box .txt2.mb1 .txt-dec { font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 1.2px; border-bottom: 3px solid #CBA21E; }
#con05 .inner-Box .txt { font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }
#con05 .inner-Box .txt2{ font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }

#con06 { margin-bottom: 197px; }
#con06 .inner-Box { width: 1100px; margin: 0 auto; padding: 0 0 0 90px; position: relative; }
#con06 .inner-Box .ttl { font-size: 46px; font-weight: 900; color: #fff; line-height: 79px; letter-spacing: 2.3px; position: relative; z-index: 2; margin-bottom: 46px; }
#con06 .inner-Box .ttl .txt-bg { background-color: #000; padding: 14px 14px 8px; }
#con06 .inner-Box .pic { position: absolute; top: 115px; right: -410px; }
#con06 .inner-Box .txt.mb1 { margin-bottom: 35px; }
#con06 .inner-Box .txt.mb3 { margin-bottom: 35px; }
#con06 .inner-Box .txt2{ font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }
#con06 .inner-Box .txt2.mb1 { margin-bottom: 29px; }
#con06 .inner-Box .txt2.mb1 .txt-dec { font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 1.2px; border-bottom: 3px solid #CBA21E; }
#con06 .inner-Box .txt { font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }

#con07 { width: 100%; max-width: 1920px; margin: 0 auto; padding: 145px 0 139px; background-color: #E40011; }
#con07 .inner-Box { width: 1280px; margin: 0 auto; }
#con07 .inner-Box .ttl-white { position: relative; left: 52px; text-align: center; color: #fff; font-size: 107px; font-weight: 900; line-height: 129px; letter-spacing: 0; margin-bottom: 77px; }
#con07 .inner-Box .match-list { display: flex; justify-content: space-between; }
#con07 .inner-Box .match-list li {width: 400px; color: #fff; }
#con07 .inner-Box .match-list li .pic { margin-bottom: 20px; }
#con07 .inner-Box .match-list li p { font-size: 22px; font-weight: 700; line-height: 36px; letter-spacing: 1.1px; }

#con08 { width: 100%; max-width: 1920px; margin: 0 auto; padding: 225px 0 101px; background: url(../images/foryou/con08-bg01.png) no-repeat center top; }
#con08 .inner-Box { width: 1100px; max-width: 1100px; margin: 0 auto; }
#con08 .inner-Box .ttl-white { text-align: center; margin-bottom: 45px; position: relative; left: -30px; }
#con08 .inner-Box .icon { width: 154px; margin: 0 auto; }

#con09 { width: 100%; max-width: 1920px; margin: 0 auto -128px; padding: 170px 0 169px; background-color: #E40011; }
#con09 .inner-Box { width: 823px; margin: 0 auto; }

}
@media screen and (max-width: 767px) {
.aaa{position: relative;}

#con01{ margin: 0 auto 25vw; padding: 20vw 0 50vw; background: url(../images/foryou/sp-con01-bg01.png) no-repeat center bottom; background-size: 100%; }
#con01 .inner-Box{ margin: 0 5vw; }
#con01 .ttl{ padding-left: 0.96vw; margin-bottom: 9vw; }
#con01 .inner-Box .list { margin: 0 10vw 10vw; display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;justify-content: center; }
#con01 .inner-Box .list li { width: 46%; margin-right: 8%; }
#con01 .inner-Box .list li:nth-child(1) { margin-left: 9%; }
#con01 .inner-Box .list li:nth-child(3) { margin-right: 0; }
#con01 .inner-Box .txt { font-size: 5.3vw; font-weight: 700; line-height: 2; letter-spacing: 0.24vw; margin-bottom: 34vw; }
#con01 .inner-Box .txt span { color: #fff; background-color: #000; padding: 1.93vw 0.48vw; }

#con02 { margin-bottom: 15vw; }
#con02 .inner-Box { margin: 0 5vw; position: relative; }
#con02 .inner-Box .ttl { font-size: 6.4vw; font-weight: 900; color: #fff; line-height: 1.9; letter-spacing: 0.24vw; position: relative; z-index: 2; margin-bottom: -7vw; }
#con02 .inner-Box .ttl .txt-bg { background-color: #000; padding: 2.5vw 3.38vw 1.93vw; }
#con02 .inner-Box .pic { margin-bottom: 8vw; }
#con02 .inner-Box .txt.mb1 { margin-bottom: 5vw; }
#con02 .inner-Box .txt2.mb1 { margin: 0 5vw 5vw; }
#con02 .inner-Box .txt2.mb1 .txt-dec { font-size: 5.79vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; border-bottom: 0.72vw solid #CBA21E; }
#con02 .inner-Box .txt { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con03 { padding: 14vw 0 14vw; margin-bottom: 15vw; background: url(../images/foryou/sp-con03-bg01.png) no-repeat center top; }
#con03 .inner-Box { margin: 0 5vw; position: relative; }
#con03 .inner-Box .ttl { font-size: 6.4vw; font-weight: 900; color: #fff; line-height: 1.9; letter-spacing: 0.24vw; position: relative; z-index: 2; margin-bottom: 4vw; }
#con03 .inner-Box .ttl .txt-bg { background-color: #E50012; padding: 2.5vw 3.38vw 1.93vw; }
#con03 .inner-Box .ttl .color { color: #EDE391;}
#con03 .inner-Box .pic { margin: 0 25vw 8vw; }
#con03 .inner-Box .txt.mb1 { margin-bottom: 5vw; }
#con03 .inner-Box .txt2.mb1 { margin-bottom: 5vw; }
#con03 .inner-Box .txt2.mb1 .txt-dec { font-size: 5.79vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; border-bottom: 0.72vw solid #CBA21E; }
#con03 .inner-Box .txt { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con04 { margin-bottom: 15vw; }
#con04 .inner-Box { margin: 0 5vw; position: relative; }
#con04 .inner-Box .ttl { font-size: 6.4vw; font-weight: 900; color: #fff; line-height: 1.9; letter-spacing: 0.24vw; position: relative; z-index: 2; margin-bottom: -7vw; }
#con04 .inner-Box .ttl .txt-bg { background-color: #000; padding: 2.5vw 3.38vw 1.93vw; }
#con04 .inner-Box .pic { margin-bottom: 8vw; }
#con04 .inner-Box .txt.mb1 { margin-bottom: 5vw; }
#con04 .inner-Box .txt2.mb1 { margin: 0 5vw 5vw; }
#con04 .inner-Box .txt2.mb1 .txt-dec { font-size: 5.79vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; border-bottom: 0.72vw solid #CBA21E; }
#con04 .inner-Box .txt { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con05 { margin-bottom: 15vw; }
#con05 .inner-Box { margin: 0 5vw; position: relative; }
#con05 .inner-Box .ttl { font-size: 6.4vw; font-weight: 900; color: #fff; line-height: 1.9; letter-spacing: 0.24vw; position: relative; z-index: 2; margin-bottom: -7vw; }
#con05 .inner-Box .ttl .txt-bg { background-color: #000; padding: 2.5vw 3.38vw 1.93vw; }
#con05 .inner-Box .pic { margin-bottom: 8vw; }
#con05 .inner-Box .txt.mb1 { margin-bottom: 5vw; }
#con05 .inner-Box .txt2.mb1 { margin: 0 5vw 5vw; }
#con05 .inner-Box .txt2.mb1 .txt-dec { font-size: 5.79vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; border-bottom: 0.72vw solid #CBA21E; }
#con05 .inner-Box .txt { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con06 { margin-bottom: 15vw; }
#con06 .inner-Box { margin: 0 5vw; position: relative; }
#con06 .inner-Box .ttl { font-size: 6.4vw; font-weight: 900; color: #fff; line-height: 1.9; letter-spacing: 0.24vw; position: relative; z-index: 2; margin-bottom: -7vw; }
#con06 .inner-Box .ttl .txt-bg { background-color: #000; padding: 2.5vw 3.38vw 1.93vw; }
#con06 .inner-Box .pic { margin-bottom: 8vw; }
#con06 .inner-Box .txt.mb1 { margin-bottom: 5vw; }
#con06 .inner-Box .txt2.mb1 { margin: 0 5vw 5vw; }
#con06 .inner-Box .txt2.mb1 .txt-dec { font-size: 5.79vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; border-bottom: 0.72vw solid #CBA21E; }
#con06 .inner-Box .txt { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }
#con06 .inner-Box .txt2 { margin: 0 5vw; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con07 { margin: 0 auto; padding: 15vw 0 12vw; background-color: #E40011; }
#con07 .inner-Box { margin: 0 auto; }
#con07 .inner-Box .ttl-white { position: relative; left: 3vw; text-align: center; color: #fff; font-size: 13vw; font-weight: 900; line-height: 1.2; letter-spacing: 0.24vw; margin-bottom: 8vw; }
#con07 .inner-Box .match-list { margin: 0 8vw; }
#con07 .inner-Box .match-list li {color: #fff; margin-bottom: 9vw; }
#con07 .inner-Box .match-list li .pic { margin-bottom: 3.8vw; }
#con07 .inner-Box .match-list li p { font-size: 4.9vw; font-weight: 700; line-height: 1.6; letter-spacing: 0.24vw; text-align: center; }

#con08 { margin: 0 auto; padding: 18vw 0 10vw; background: url(../images/foryou/sp-con08-bg01.png) no-repeat center top; background-size: 100%; }
#con08 .inner-Box { margin: 0 auto; }
#con08 .inner-Box .ttl-white { text-align: center; margin: 0 7vw 10.86vw; position: relative; left: 0vw; }
#con08 .inner-Box .icon { margin: 0 38vw; }

#con09 { max-margin: 0 auto 0vw; padding: 17vw 0 17vw; background-color: #E40011; }
#con09 .inner-Box { margin: 0 8vw; }

}
